Subject: Re: LITIGATION ATTN: Steve Fata
From: "LLPS Customer Service" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Wed, 8 Feb 2012 15:07:46 -0500

Professional MemoYes these are.  I have still added them to the DNC.  I have copies of the information that will be dropped off as well.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Wednesday, February 08, 2012 2:13 PM
To: LLPS Customer Service 
Subject: Re: LITIGATION ATTN: Steve Fata

Are his telephone numbers registered to a business ?
David R. Brake, Esq.
Knaggs, Harter, Brake and Schneider, P.C.
7521 Westshire Dr.  Ste 100
Lansing MI 48917
Direct dial: (517) 622-2411
Main telephone: (517) 622-0590
Fax: (517) 622-8463
[email-masked] 
  ----- Original Message ----- 
  From: LLPS Customer Service 
  To: Dave Brake 
  Sent: Wednesday, February 08, 2012 12:34 PM
  Subject: Fw: LITIGATION ATTN: Steve Fata

  FYI
  Thank you,
  Michael B
  LLPS

  From: Dan Elliston 
  Sent: Wednesday, February 08, 2012 12:20 PM
  To: 'LLPS Customer Service' 
  Subject: RE: LITIGATION ATTN: Steve Fata

  Apologies are not sufficient. I intend to follow through on the actions detailed in my correspondence.

  Dan Elliston

------------------------------------------------------------------------------

  From: LLPS Customer Service [mailto:[email-masked]] 
  Sent: Wednesday, February 08, 2012 10:34 AM
  To: Dan Elliston
  Subject: Re: LITIGATION ATTN: Steve Fata

  Dear Mr. Eliston.

  We do apologize for any inconvenience that our calls to your business may have caused.  We have added your company to our DNC list so that calls will be stopped.

  Thank you,
  Michael B
  LLPS

  From: Dan Elliston 

  Sent: Wednesday, February 08, 2012 10:46 AM

  To: [email-masked] 

  Subject: LITIGATION ATTN: Steve Fata

  Memo

  To:        Steve Fata

              President

              Labor Law Poster Service

              5859 W. Saginaw Hwy. Ste. #343

              Lansing, MI 48917

              TEL 877-321-4144, FAX 888-442-4144

              [email-masked] 

  From:    Dan Elliston

              6607 Briarhaven Drive

              Dallas, TX 75240

              972-661-2223, 972-661-5904

              [email-masked]

  Date:     February 8, 2012

  Re:        LITIGATION

  SENT VIA FAX AND EMAIL

  Dear Mr. Fata:

  Both my telephone numbers are registered on the Federal and Texas Do Not Call lists. Nevertheless your company persists in making numerous unsolicited autodialed telephone calls to my home as well as leaving pre-recorded sales pitches on my voicemail.

  My call tracking software has logged each such call and I have recorded your company's sales pitch left on my voicemail.

  Be advised that I intend to report these violations to the FCC and to the Texas Attorney General's office. Further, I intend to file a lawsuit against your company in Dallas for these same violations.

  If you wish to discuss this matter you may contact me via the above email address or in writing. I do not wish to be contacted by phone.

  Very truly yours,

  Dan Elliston